#info {
	height: 200px;
}

.moked {
	display: block;
}

.moked fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.moked legend {
	border: 0;
	margin: 0;
	padding: 0;
	font-weight: bold;
	border-bottom: 1px solid #d45031;
	margin-bottom: 15px;
}

.moked fieldset .fld {
	margin-bottom: 8px;
}

.moked fieldset label {
	display: inline-block;
	min-width: 120px;
	float: right;
}

.moked fieldset textarea {
	height: 50px;
}

.moked fieldset input[type="text"],
.moked fieldset input[type="email"],
.moked fieldset select,
.moked fieldset textarea {
	width: 100%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #cdcdcd;
	border-radius: 5px;
}

@media (max-width: 767px) {
	.moked fieldset input[type="text"],
	.moked fieldset input[type="email"],
	.moked fieldset select,
	.moked fieldset textarea {
		width: 100%;
	}
}

.moked .submit-fld {
	text-align: center;
}